<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyPackageRequirementsInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredPackages">
        <value>
          <list size="9">
            <item index="0" class="java.lang.String" itemvalue="pymodbus" />
            <item index="1" class="java.lang.String" itemvalue="PyYAML" />
            <item index="2" class="java.lang.String" itemvalue="certifi" />
            <item index="3" class="java.lang.String" itemvalue="SQLAlchemy" />
            <item index="4" class="java.lang.String" itemvalue="charset-normalizer" />
            <item index="5" class="java.lang.String" itemvalue="pika" />
            <item index="6" class="java.lang.String" itemvalue="requests" />
            <item index="7" class="java.lang.String" itemvalue="urllib3" />
            <item index="8" class="java.lang.String" itemvalue="idna" />
          </list>
        </value>
      </option>
    </inspection_tool>
    <inspection_tool class="PyUnresolvedReferencesInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredIdentifiers">
        <list>
          <option value="pymodbus.pdu.ModbusResponse.__await__" />
        </list>
      </option>
    </inspection_tool>
    <inspection_tool class="TodoComment" enabled="true" level="WARNING" enabled_by_default="true" />
  </profile>
</component>